Page MenuHomePhabricator

Check home leftovers of pirroh
Closed, ResolvedPublic

Description

The access for Michele Cataste (username pirroh) was removed, it needs to be checked if data was left in home dirs on stat*/notebook*/HDFS since he was part of the "analytics-privatedata-users" group.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2019, 7:45 AM
elukey added a subscriber: elukey.Apr 30 2019, 8:14 AM

These are the leftovers of Michele:

====== stat1004 ======
total 427280
drwxrwxr-x 24 19707 wikidev      4096 Dec 28 05:58 anaconda3
-rw-r--r--  1 19707 wikidev 437519351 Dec 24 22:02 links.txt
drwxrwxr-x  2 19707 wikidev      4096 Dec 24 23:44 __pycache__
ls: cannot access '/var/userarchive/pirroh.tar.bz2': No such file or directory

====== stat1006 ======
ls: cannot access '/srv/home/pirroh': No such file or directory
ls: cannot access '/var/userarchive/pirroh.tar.bz2': No such file or directory

====== stat1007 ======
total 72
-rw-rw-r-- 1 19707 wikidev  4969 Jul 16  2018 domain.hql
-rw-rw-r-- 1 19707 wikidev  2186 Jul 16  2018 queries.hql
-rw-rw-r-- 1 19707 wikidev 51835 Jul 16  2018 results-domain.txt
-rw-rw-r-- 1 19707 wikidev  5330 Jul 16  2018 results-event.txt
ls: cannot access '/var/userarchive/pirroh.tar.bz2': No such file or directory

====== notebook1003 ======
total 300
-rw-r--r-- 1 19707 wikidev    723 Jul 18  2018 derby.log
drwxr-xr-x 5 19707 wikidev   4096 Jul 18  2018 metastore_db
-rw-r--r-- 1 19707 wikidev   3926 Jul 18  2018 spark-primer.ipynb
-rw-r--r-- 1 19707 wikidev  10799 Aug  1  2018 Untitled.ipynb
drwxr-xr-x 8 19707 wikidev   4096 Jul 17  2018 venv
-rw-r--r-- 1 19707 wikidev 274816 Jul 19  2018 views_count_stratified.ipynb
ls: cannot access '/var/userarchive/pirroh.tar.bz2': No such file or directory

====== notebook1004 ======
total 0
ls: cannot access '/var/userarchive/pirroh.tar.bz2': No such file or directory

======= HDFS ========
Picked up JAVA_TOOL_OPTIONS: -Dfile.encoding=UTF-8
Found 2 items
drwxr-xr-x   - pirroh pirroh          0 2018-08-31 14:19 /user/pirroh/.sparkStaging
drwx------   - pirroh pirroh          0 2018-07-16 09:42 /user/pirroh/.staging

====== Hive =========
Picked up JAVA_TOOL_OPTIONS: -Dfile.encoding=UTF-8

Looping in @Miriam to see if anything should be kept or not :)

elukey triaged this task as Medium priority.Apr 30 2019, 8:14 AM
elukey moved this task from Incoming to Ops Week on the Analytics board.

Thanks @elukey!
@tizianopiccardi anything in Michele's home that we should keep?

Thanks @elukey! You can proceed with the deletion. I don't see anything important

elukey closed this task as Resolved.May 2 2019, 6:12 AM
elukey claimed this task.

Thanks! Everything cleaned up :)